--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sorts a list of Records by the order
- !ruby/struct:SM::Flow::P 
  body: "@param [Enumerable] records"
- !ruby/struct:SM::Flow::VERB 
  body: "  A list of Resources to sort\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Enumerable]"
- !ruby/struct:SM::Flow::VERB 
  body: "  The sorted records\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query#sort_records
is_singleton: false
name: sort_records
params: (records)
visibility: public
